• Advertisement

Archived

This topic is now archived and is closed to further replies.

visual c++ 6.0 and GBA development

This topic is 5406 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

As I heard in a couple of tutorials visual c++ 4.0 5.0 6.0 or more can''t do game boy advance programming and only gcc. But in other tutorials they say it''s the best linker for game boy advance. So I''m confused wich theorie is true. Kevin

Share this post


Link to post
Share on other sites
Advertisement
VC++ can''t compile for the GBA, so you do have to use gcc instead. That much is true. However, that doesn''t mean you can''t use VC++ as an IDE. Rather than type up the same thing though, I''ll just point you to this guide on how to get it set up to do so.

-Arek the Absolute

Share this post


Link to post
Share on other sites

  • Advertisement